/*SITE-SPECIFIC FORMATTING*/
.vce-single .entry-content {
	margin-top: 0;
}
.site-branding {
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
}
.ifklicked-subscribe input[type=text] {
	background: #fff;
}
.ifklicked-subscribe button {
	color: #fff;
	font-weight: 500;
}
.single-post .category-political-cartoons .meta-image, .single-post .category-political-cartoons .meta-author-img {
	display: none;
}
.meta-author-img {
	background: #fff;
}
.single-post .category-political-cartoons .tpd-box-ad-c {
	float: none;
	margin: 10px auto;
	text-align: center;
}
.single-post .category-political-cartoons .tpd-box-ad-c:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	font-size: 18px;
	line-height: 1.3;
}
.entry-content blockquote {
	padding: 0;
	margin: 10px 0;
	border: none;
	font-size: inherit;
	font-style: inherit;
	color: inherit;
	line-height: inherit;
	font-family: inherit;
	position: inherit;
}
.entry-content blockquote p {
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	border-left: solid #ddd 3px;
	background: #F2F2F2;
	margin: 0;
}
.entry-content blockquote p:first-child {
	padding-top: 20px;
}
.entry-content blockquote p:last-child {
	padding-bottom: 20px;
	margin-bottom: 16px;
}
.entry-content blockquote:before, .entry-content blockquote:after {
	content: none;
}
iframe {
	max-width: 100%;
}
.vce-lay-h .entry-content {
	display: none;
}
.vce-sid-left article.vce-lay-h:nth-of-type(n), .vce-sid-none .vce-lay-h:nth-child(3n), .vce-sid-right article.vce-lay-h:nth-of-type(n) {
	height: auto !important;
}
blockquote {
	font-size: 16px;
}
.vce-single .entry-header {
	margin: 0;
}
#main-wrapper {
	margin-top: 5px;
}
.site-content {
	padding: 0;
}
.has-logo > img {
	width: 325px
}
.header-2-wrapper .site-branding, .header-3-wrapper .site-branding {
	top: 0;
}
p {
	margin-bottom: 15px;
}
h1.entry-title {
	line-height: 42px;
	font-size: 40px;
	margin: 0 auto;
}
.meta-author-wrapped {
	margin-top: -10px;
}
.entry-meta div, .entry-meta div a {
	margin-bottom: 10px;
}
.site-footer {
	background: #2c2e34;
}
.site-footer .widget {
	background: unset;
	border: unset;
}
.site-footer .widget-title {
	font-size: 18px;
	color: #FFF;
	line-height: 24px;
	border-bottom: 0px !important;
	padding-bottom: 0;
	text-align: center;
	margin: 0 -20px 20px;
	background: unset !important;
	padding-top: 0;
}
.footerinput {
	background: #f9f9f9 !important;
	border: 1px solid #d9d9d9 !important;
	outline: 0;
	font-size: 13px;
	color: #a6a6a6;
	max-width: 100%;
	padding: 5px;
	border-radius: 5px;
	height: 31px;
	width: 100%;
}
.footersub {
	background: transparent none repeat scroll 0% 0% !important;
	color: rgb(129, 129, 129) !important;
	height: 31px;
	position: relative;
	top: -39px;
	float: right;
	right: -20px;
	padding: 5px 21px;
	display: inline-block;
	font: inherit;
}
.header-1-wrapper {
	padding-top: 0;
}
.main-box {
	-moz-box-shadow: 0 0px 0px 0 rgba(0,0,0,.1);
	box-shadow: 0 0px 0px 0 rgba(0,0,0,.1);
}
.main-box, .comment-respond, .prev-next-nav {
	background: #ffffff;
}
.vce-sid-none .vce-main-content {
	padding: 0;
}
.vce-lay-h .img-wrap .entry-header {
	position: absolute;
	top: 75.5px;
	opacity: 1;
}
.essb_displayed_shortcode {
	margin-bottom: 10px !important;
}
.essb_displayed_bottom {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}
#vce-pagination.vce-load-more a {
	margin: 0 auto;
	min-width: 130px;
	width: 100%;
	min-height: 40px;
	line-height: 30px;
	background: rgb(109, 27, 21);
}
#vce-pagination {
	background: #ffffff;
	border-top: 1px solid #ffffff;
}
/*Flexible and Trending*/
.dpe-flexible-posts li {
	font-size: 20px;
	padding: 10px 0 0!important;
	list-style-type: none;
	margin: 0 0 12px
}
.widget .dpe-flexible-posts img {
	width: 100%
}
.dpe-flexible-posts img {
	margin: 0;
	float: none
}
.dpe-flexible-posts li .title {
	font-size: 18px;
	text-transform: capitalize;
	line-height: 1.3;
	margin: 2px 0 0
}
.trending-on {
	margin: 30px 0 0
}
.trending-on .wpp-list {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.trending-on h2 {
	font-size: 28px;
	line-height: 40px;
	margin: 0 auto 12px
}
.trending-on h3 {
	line-height: 1.1;
	margin: 5px 0 0;
	clear: none
}
.trending-on .wpp-list li {
	font-size: 20px;
	padding: 0!important;
	list-style-type: none;
	margin: 0 0 10px;
	border: none
}
.trending-on .wpp-thumbnail {
	border: 1px solid #ccc;
	margin: 0 14px 4px 0;
	display: block;
	max-width: 300px;
}
.trending-on .wpp-post-title {
	margin: 3px 0;
	color: #000;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.3
}
.trending-on a.wpp-post-title:hover {
	border-bottom: none
}
/* Stylings for plugins: 'WP Social Popup and Get Traffic' and 'Popups - WordPress Popup'  */
div.spu-box {
	padding: 0 !important;
	border: solid 3px #fff;
	border-radius: 0;
}
.spu-close.spu-close-popup {
	opacity: 100;
}
.spu-icon-close {
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 1px;
}
#spu-body {
	padding: 25px 20px 10px;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	border: dotted 1px rgba(255, 255, 255, 0.7);
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg, .spu-bg {
	background: #000!important;
	opacity: 0.8!important;
}
#spu-main #button_youtube {
	display: none!important;
}
/*AD FORMATTING*/
.pan-ad-banner, .pan-ad-sidebar1, .pan-ad-sidebar2, .pan-ad-sidebar3, .pan-ad-footer {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: #fff;
	-moz-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
}
.pan-ad-inline1 {
	width: 336px;
	height: 280px;
	float: left;
	margin: 0 16px 0 0;
	-moz-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);/*background: #ddd;*/
}
.pan-ad-inline2 .pan-ad-inline2-left li {
	clear: none;
	text-align: left;
	line-height: 1.3;
	margin: 5px 0;
}
.pan-ad-inline2 .pan-ad-inline2-left ul {
	margin-bottom: 0;
}
.pan-ad-inline2 strong {
	display: block;
	padding: 22px 0 0;
	line-height: 1.2;
}
.pan-ad-inline2 {
	text-align: left;
	border-bottom: solid 1px #ddd;
	margin-bottom: 16px;
	padding-bottom: 10px;
	-moz-box-shadow: 0 0px 0px 0 rgba(0,0,0,.1);
	box-shadow: inset 0 -100px 100px -100px rgba(0,0,0,.1);
}
.pan-ad-inline2 div.pan-ad-inline2-left {
	float: left;
	margin: 0 18px 0 0;
}
.pan-ad-inline2-left:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
}
.pan-ad-inline2 ul.wpp-list {
	margin: 0 0 12px;
}
.pan-ad-inline2 li {
	clear: none;
	text-align: left;
	line-height: 1.3;
	margin: 12px 0 0;
}
.pan-ad-sidebar2, .pan-ad-sidebar3 {
	min-width: 336px;
	height: 280px;
}
.pan-ad-banner div, .pan-ad-inline1 div, .pan-ad-inline2 div, .pan-ad-sidebar1 div, .pan-ad-sidebar2 div, .pan-ad-sidebar3 div, .pan-ad-footer div, .pan-ad-sitescout div, .pan-ad-banner div div, .pan-ad-inline1 div div, .pan-ad-inline2 div div, .pan-ad-sidebar1 div div, .pan-ad-sidebar2 div div, .pan-ad-sidebar3 div div, .pan-ad-footer div div, .pan-ad-sitescout div div, .pan-ad-banner iframe, .pan-ad-inline1 iframe, .pan-ad-inline2 iframe, .pan-ad-sidebar1 iframe, .pan-ad-sidebar2 iframe, .pan-ad-sidebar3 iframe, .pan-ad-footer iframe, .pan-ad-sitescout {
	text-align: center;
	margin: 0 auto;
}
.pan-ad-revcontent {
	padding: 1px 0;
}
.pan-ad-sitescout {
	padding: 15px 0 0;
	text-align: center;
}
div.tpd-box[data-tpd-id^="dsk-sky-ad-"] {
	-moz-box-shadow: 0 0 0 1px #fff, 0 0 10px 1px rgba(0, 0, 0, 0.3), 0 0 30px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 0 1px #fff, 0 0 10px 1px rgba(0, 0, 0, 0.3), 0 0 30px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 0 1px #fff, 0 0 10px 1px rgba(0, 0, 0, 0.3), 0 0 30px 1px rgba(0, 0, 0, 0.2);
	background: #fff;
}
.rc-wc .row-item h3 {
	font-size: 24px;
	margin: 10px 0 8px!important;
}
.rc-item .rc-headline {
	font-family: 'Fjalla One', sans-serif;
	line-height: 1.3!important;
	font-weight: 100!important;
	margin: 5px 0 10px!important;
	color: #333!important;
}
.rc-p-ll ul {
	margin: 0!important;
}
.rc-p-ll li {
	margin: 0!important;
	padding: 8px 0!important;
}
.rc-p-ll li .rc-headline {
	font-size: 16px;
}
.pan-ad-banner {
	margin: 0 auto;
}
/*Flexible Posts*/
.dpe-flexible-posts li {
	font-size: 20px;
	padding: 10px 0 0!important;
	list-style-type: none;
	margin: 0 0 12px;
}
.widget .dpe-flexible-posts img {
	width: 100%;
}
.dpe-flexible-posts img {
	margin: 0;
	float: none;
}
.dpe-flexible-posts li .title {
	font-size: 18px;
	text-transform: capitalize;
	line-height: 1.3;
	margin: 2px 0 0;
}
/*WordPress Popular Posts*/
.trending-on {
	margin: 30px 0 0;
}
.trending-on .wpp-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.trending-on h2 {
	font-size: 28px;
	line-height: 40px;
	margin: 0 auto 12px;
}
.trending-on h3 {
	line-height: 1.1;
	margin: 5px 0 0;
	clear: none;
}
.trending-on .wpp-list li {
	font-size: 20px;
	padding: 0!important;
	list-style-type: none;
	margin: 0 0 10px;
	border: none;
}
.trending-on .wpp-thumbnail {
	border: solid 1px #ccc;
	margin: 0 14px 4px 0;
	display: block;
}
.trending-on .wpp-post-title {
	margin: 3px 0;
	color: #000;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.3;
}
.trending-on a.wpp-post-title:hover {
	border-bottom: none;
}
/*WP Social Popup and Get Traffic*/
#spu-body {
	padding: 25px 20px 10px;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	border: dotted 1px rgba(255, 255, 255, 0.7);
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg {
	background: #000!important;
	opacity: 0.6!important;
}
#spu-main #button_youtube {
	display: none!important;
}
/* Onan Line */
.onan-line {
	margin: 10px 0;
	padding-top: 1em !important;
	padding-bottom: 1em !important;
	width: 100%;
	display: block;
	font-weight: bold;
	background-color: #fff;
	text-decoration: none;
}
/*OLD AD FORMATTING*/
.dsk-banner-ad-a, .dsk-box-ad-a, .dsk-box-ad-b, .dsk-box-ad-c, .dsk-box-ad-d, .dsk-banner-ad-a div, .dsk-box-ad-a div, .dsk-box-ad-b div, .dsk-box-ad-c div, .dsk-box-ad-d div, .dsk-banner-ad-a iframe, .dsk-box-ad-a iframe, .dsk-box-ad-b iframe, .dsk-box-ad-c iframe, .dsk-box-ad-d iframe, .mob-box-ad-a, .mob-box-ad-b, .mob-box-ad-c, .mob-box-ad-d, .mob-box-ad-a div, .mob-box-ad-b div, .mob-box-ad-c div, .mob-box-ad-d div, .mob-box-ad-a iframe, .mob-box-ad-b iframe, .mob-box-ad-c iframe, .mob-box-ad-d iframe {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	/*max-width: 1162px;*/
	float: none;
}
.dsk-banner-ad-a div, .dsk-box-ad-a div, .dsk-box-ad-b div, .dsk-box-ad-c div {
	background: #f2f2f2;
	padding: 1px;
}
.dsk-banner-ad-a ins, .dsk-box-ad-a ins, .dsk-box-ad-b ins, .dsk-box-ad-c ins, .dsk-box-ad-d ins, .mob-box-ad-a ins, .mob-box-ad-b ins, .mob-box-ad-c ins, .mob-box-ad-d ins {
	z-index: 1;
}
.dsk-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
}
.mob-box-ad-a, .mob-box-ad-b, .mob-box-ad-c, .mob-box-ad-d {
	margin: 0 0 24px;
}
.contextual-ad-a, .contextual-ad-b, .contextual-ad-c {
	padding: 15px 0 0;
}
.dsk-box-ad-c:before, .dsk-box-ad-d:before, .mob-box-ad-a:before, .mob-box-ad-b:before, .mob-box-ad-c:before, .mob-box-ad-d:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
}
.dsk-box-ad-a::after, .dsk-box-ad-b::after, .dsk-box-ad-d::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
/*NEW AD FORMATTING*/
.tpd-banner-ad-a, .tpd-box-ad-a, .tpd-box-ad-b, .tpd-box-ad-c, .tpd-box-ad-d, .tpd-banner-ad-a div, .tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div, .tpd-banner-ad-a iframe, .tpd-box-ad-a iframe, .tpd-box-ad-b iframe, .tpd-box-ad-c iframe, .tpd-box-ad-d iframe, .mob-box-ad-a, .mob-box-ad-b, .mob-box-ad-c, .mob-box-ad-d, .mob-box-ad-a div, .mob-box-ad-b div, .mob-box-ad-c div, .mob-box-ad-d div, .mob-box-ad-a iframe, .mob-box-ad-b iframe, .mob-box-ad-c iframe, .mob-box-ad-d iframe {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	float: none;
}
.tpd-banner-ad-a {
	clear: both;
	margin: 0 auto 18px;
	min-height: 90px;
	background: #f6f8fa;
	padding: 1px;
}
.home .tpd-banner-ad-a {
	background: #fff;
}
.tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div {
}
.tpd-banner-ad-a ins, .tpd-box-ad-a ins, .tpd-box-ad-b ins, .tpd-box-ad-c ins, .tpd-box-ad-d ins, .mob-box-ad-a ins, .mob-box-ad-b ins, .mob-box-ad-c ins, .mob-box-ad-d ins {
	z-index: 1;
}
.tpd-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
}
.mob-box-ad-a, .mob-box-ad-b, .mob-box-ad-c, .mob-box-ad-d {
	margin: 0 0 24px;
}
.contextual-ad-a, .contextual-ad-b, .contextual-ad-c {
	padding: 15px 0 0;
}
.tpd-box-ad-d:before, .tpd-box-ad-e:before, .tpd-box-ad-f:before, .mob-box-ad-a:before, .mob-box-ad-b:before, .mob-box-ad-c:before, .mob-box-ad-d:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
.tpd-box-ad-a::after, .tpd-box-ad-b::after, .tpd-box-ad-d::after, .tpd-box-ad-e::after, .tpd-box-ad-f::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
/*AD FORMATTING*/
.tpd-banner-ad-b, .tpd-box-ad-a, .tpd-box-ad-b, .tpd-box-ad-c, .tpd-box-ad-d, .tpd-box-ad-e, .tpd-box-ad-f, .tpd-banner-ad-b div, .tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div, .tpd-box-ad-e div, .tpd-box-ad-f div, .tpd-banner-ad-b iframe, .tpd-box-ad-a iframe, .tpd-box-ad-b iframe, .tpd-box-ad-c iframe, .tpd-box-ad-d iframe, .tpd-box-ad-e iframe, .tpd-box-ad-f iframe, .tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f, .tpd-box-ad-mob-a div, .tpd-box-ad-mob-b div, .tpd-box-ad-mob-c div, .tpd-box-ad-mob-d div, .tpd-box-ad-mob-e div, .tpd-box-ad-mob-f div, .tpd-box-ad-mob-a iframe, .tpd-box-ad-mob-b iframe, .tpd-box-ad-mob-c iframe, .tpd-box-ad-mob-d iframe, .tpd-box-ad-mob-e iframe, .tpd-box-ad-mob-f iframe, .z-ad-lockerdome-inline {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	float: none;
}
.tpd-banner-ad-b {
	padding: 0 6px;
}
.tpd-banner-ad-b ins, .tpd-box-ad-a ins, .tpd-box-ad-b ins, .tpd-box-ad-c ins, .tpd-box-ad-d ins, .tpd-box-ad-e ins, .tpd-box-ad-f ins, .tpd-box-ad-mob-a ins, .tpd-box-ad-mob-b ins, .tpd-box-ad-mob-c ins, .tpd-box-ad-mob-d ins, .tpd-box-ad-mob-e ins, .tpd-box-ad-mob-f ins {
	z-index: 1;
}
.tpd-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
}
.tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f {
	margin: 0 0 24px;
}
.tpd-box-ad-d:before, .tpd-box-ad-e:before, .tpd-box-ad-f:before, .tpd-box-ad-mob-a:before, .tpd-box-ad-mob-b:before, .tpd-box-ad-mob-c:before, .tpd-box-ad-mob-d:before, .tpd-box-ad-mob-e:before, .tpd-box-ad-mob-f:before, .z-ad-lockerdome-inline:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
.tpd-box-ad-a::after, .tpd-box-ad-b::after, .tpd-box-ad-d::after, .tpd-box-ad-e::after, .tpd-box-ad-f::after, .z-ad-lockerdome-inline::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
.z-contextual-ad-a, .z-contextual-ad-b, .z-contextual-ad-c {
	padding: 15px 0 0;
}
div#tpd-oop-ad-a, div#tpd-oop-ad-b {
	line-height: 0;
	overflow: visible;
	height: 0;
}
.inf-onclickvideo-container {
	clear: both;
	margin: 20px 0;
}
